---
notes: |
  Dikirim ke Agen ketika sebuah tugas ditransfer ke Departemen di mana mereka menjadi anggota.
subject: |
  Tugas #%{task.number} transfer - %{task.dept.name}
body: |
  <h3>Hai %{recipient.name},</h3>
  Tugas <a href="%{task.staff_link}">#%{task.number}</a> telah 
  ditransfer ke departemen %{task.dept.name} oleh
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Untuk melihat atau merespon tugas, silahkan <a
  href="%{task.staff_link}">login</a> ke sistem tiket.
  </div>
  <em style="font-size: small; ">Salam,</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Didukung oleh osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
